@charset "utf-8";
/* CSS Document */
#banner_box_01_01 {
	width: 100%;
	background: url(../images/index_banner01_01.jpg) no-repeat center;
	height: 730px;
	position: relative;
}
#banner_box_01_02 {
	width: 100%;
	background: url(../images/index_banner01_02.jpg) no-repeat center;
	height: 730px;
	position: relative;
}
#banner_box_01_03 {
	width: 100%;
	background: url(../images/index_banner01_03.jpg) no-repeat center;
	height: 730px;
	position: relative;
}
#banner_box_01_04 {
	width: 100%;
	background: url(../images/index_banner01_04.jpg) no-repeat center;
	height: 730px;
	position: relative;
}
#banner_box_01 {
	width: 100%;
	background: url(../images/index_banner01.jpg) no-repeat center;
	height: 730px;
	position: relative;
}
.banner_box_01_text {
	width: 610px;
	height: 280px;
	position: absolute;
	top: 340px;
	left: 0px;
}
.banner_box_01_text h1 {
	line-height: 90px;
	font-size: 50px;
	color: #fff;
	font-weight: normal;
}
.banner_box_01_text h2 {
	line-height: 120px;
	font-size: 80px;
	color: #fff;
	background: #4d280e;
	font-weight: normal;
	width: auto;
}
.banner_box_01_text h3 {
	line-height: 90px;
	font-size: 40px;
	color: #fff;
	font-weight: normal;
}
.banner_box_01_text1 {
	width: 610px;
	height: 280px;
	position: absolute;
	top: 340px;
	left: 0px;
}
.banner_box_01_text01 {
	line-height: 50px;
	font-size: 30px;
	color: #fff;
}
.banner_box_01_text02 {
	line-height: 80px;
	font-size: 60px;
	color: #fff;
	background: #4d280e;
}
.banner_box_01_text03 {
	line-height: 50px;
	font-size: 30px;
	color: #fff;
}
#banner_box_01g {
	width: 100%;
	background: url(../images/index_banner01.jpg) no-repeat center;
	height: 730px;
	position: relative;
}
.banner_box_01g_text {
	width: 610px;
	height: 280px;
	position: absolute;
	top: 340px;
	left: 0px;
}
.banner_box_01g_text h1 {
	line-height: 90px;
	font-size: 50px;
	color: #fff;
	font-weight: normal;
}
.banner_box_01g_text h2 {
	line-height: 120px;
	font-size: 80px;
	color: #fff;
	background: #4d280e;
	font-weight: normal;
	width: auto;
}
.banner_box_0g1_text h3 {
	line-height: 90px;
	font-size: 40px;
	color: #fff;
	font-weight: normal;
}
.banner_box_01g_text1 {
	width: 600px;
	height: 280px;
	position: absolute;
	top: 330px;
	right: 0px;
}
.banner_box_01g_text01 {
	line-height: 50px;
	font-size: 30px;
	color: #fff;
	padding-left: 120px;
}
.banner_box_01g_text02 {
	line-height: 80px;
	font-size: 60px;
	color: #264264;
	background: #fff;
}
.banner_box_01g_text03 {
	line-height: 50px;
	font-size: 30px;
	color: #fff;
}
#banner_box_03 {
	width: 100%;
	background: url(../images/index_banner03.jpg) no-repeat center;
	height: 730px;
	position: relative;
}
.banner_box_03_text {
	width: 745px;
	height: 280px;
	position: absolute;
	top: 340px;
	left: 0px;
}
.banner_box_03_text h1 {
	line-height: 90px;
	font-size: 50px;
	color: #fff;
	font-weight: normal;
}
.banner_box_03_text h2 {
	line-height: 120px;
	font-size: 85px;
	color: #264264;
	background: #fff;
	font-weight: normal;
	width: auto;
}
.banner_box_03_text h3 {
	line-height: 90px;
	font-size: 40px;
	color: #fff;
	font-weight: normal;
}
.banner_box_03_text1 {
	width: 745px;
	height: 280px;
	position: absolute;
	top: 340px;
	left: 0px;
}
.banner_box_03_text01 {
	line-height: 50px;
	font-size: 30px;
	color: #fff;
	font-weight: normal;
}
.banner_box_03_text02 {
	line-height: 80px;
	font-size: 60px;
	color: #264264;
	background: #fff;
	font-weight: normal;
	width: auto;
}
.banner_box_03_text03 {
	line-height: 50px;
	font-size: 30px;
	color: #fff;
	font-weight: normal;
}
#banner_box_02 {
	width: 100%;
	background: url(../images/index_banner02.jpg) no-repeat center;
	height: 730px;
	position: relative;
}
.banner_box_02_text {
	width: 780px;
	height: 280px;
	position: absolute;
	top: 170px;
	right: 0px;
}
.banner_box_02_text h1 {
	line-height: 36px;
	font-size: 18px;
	color: #d86618;
	font-weight: normal;
	width: 510px;
	float: right;
	padding-top: 20px;
}
.banner_box_02_text h2 {
	line-height: 120px;
	font-size: 70px;
	color: #fff;
	background: #d86618;
	font-weight: normal;
	text-align: right;
}
.banner_box_02_text h3 {
	line-height: 30px;
	font-size: 14px;
	color: #333;
	font-weight: normal;
	width: 510px;
	float: right;
	margin-top: 25px;
}
.banner_box_02_text h3 a {
	color: #333;
}
.banner_box_02_text h3 a:hover {
	color: #d86618;
}
.banner_box_02_text1 {
	width: 820px;
	height: 280px;
	position: absolute;
	top: 170px;
	right: 5px;
}
.banner_box_02_text01 {
	line-height: 36px;
	font-size: 18px;
	color: #d86618;
	font-weight: normal;
	width: 470px;
	float: right;
	padding-top: 20px;
}
.banner_box_02_text02 {
	line-height: 80px;
	font-size: 42px;
	color: #fff;
	background: #d86618;
	font-weight: normal;
	text-align: right;
	float: right;
}
.banner_box_02_text03 {
	line-height: 30px;
	font-size: 14px;
	color: #333;
	font-weight: normal;
	width: 470px;
	float: right;
	margin-top: 25px;
}
.banner_box_02_text03 a {
	color: #333;
}
.banner_box_02_text03 a:hover {
	color: #d86618;
}
#banner_box_04 {
	width: 100%;
	background: url(../images/index_banner04.jpg) no-repeat center;
	height: 730px;
	position: relative;
}
.banner_box_04_text {
	width: 1000px;
	height: 730px;
	position: relative;
	margin: auto;
}
.banner_box_04_text h1 {
	width: 976px;
	height: 256px;
	position: absolute;
	margin: auto;
	top: 170px;
	left: 10px;
}
.banner_box_04_text h2 {
	line-height: 90px;
	font-size: 60px;
	color: #fffdee;
	background: #5698c0;
	font-weight: normal;
	text-align: center;
	width: 1000px;
	position: absolute;
	top: 460px;
}
.banner_box_04_text h3 {
	line-height: 80px;
	font-size: 50px;
	color: #5698c0;
	font-weight: normal;
	position: absolute;
	top: 560px;
	width: 1000px;
	text-align: center;
	right: 0px;
}
.banner_box_04_text1 {
	width: 1000px;
	height: 730px;
	position: relative;
	margin: auto;
}
.banner_box_04_text01 {
	width: 976px;
	height: 256px;
	position: absolute;
	margin: auto;
	top: 170px;
	left: 10px;
}
.banner_box_04_text02 {
	line-height: 80px;
	font-size: 60px;
	color: #fffdee;
	background: #5698c0;
	font-weight: normal;
	text-align: center;
	width: 1000px;
	position: absolute;
	top: 460px;
}
.banner_box_04_text03 {
	line-height: 80px;
	font-size: 60px;
	color: #5698c0;
	font-weight: normal;
	position: absolute;
	top: 560px;
	width: 1000px;
	text-align: center;
	right: 0px;
}
#banner_box_05 {
	width: 100%;
	background: url(../images/index_banner05.jpg) no-repeat center;
	height: 730px;
	position: relative;
}
.banner_box_05_text {
	width: 1000px;
	position: relative;
	margin: auto;
	height: 730px;
}
.banner_box_05_text01 {
	line-height: 50px;
	font-size: 50px;
	color: #000;
	font-weight: normal;
	position: absolute;
	top: 320px;
	left: 33px;
}
.banner_box_05_text02 {
	line-height: 70px;
	font-size: 55px;
	color: #fff;
	text-align: center;
	width: 260px;
	position: absolute;
	top: 377px;
	left: 0px;
	background-color: #000000;
}
.banner_box_cont {
	width: 1000px;
	height: 730px;
	position: relative;
	margin: auto;
}
#nav_box {
	position: fixed;
}
